:root {
  --primary-color: #f5b400;
  --primary-color-hover: #e5a000;
  --seconday-color: #08111f;
  /* global scope */
  --blue-button-link-icon: #1565ff;
  --growth-seo-chart: Accent: #55c44d;
  --primary-white: #ffffff;
  --primary-text-color: #111111;
  --section-bg: #f8f9fb;
  --heading-color: #121212;
  --paragraph-color: #5f6368;
  --border-color: #e7e7e7;
  --hero-heading: 60px;
  --hero-font-weight: 700;
  --button-text-color: #111111;
  --button-background-hover: #111111;
  --button-text-color-hover: #ffffff;
  --yellow: #f5b400;
  --yellow-hover: #e5a000;

  --dark: #08111f;

  --blue: #1565ff;

  --green: #46d04e;

  --text: #111;

  --gray: #666;
}

/* *{
    outline:1px solid red;
} */

.swiper-pagination-bullet-active {
  background: var(--primary-colorr, var(--primary-color-hover));
}

figcaption,
.wp-element-caption,
.wp-caption-text {
  display: none !important;
}

h2 {
  font-size: 44px;
  font-weight: 700;
}

h3 {
  font-size: 30px;
  font-weight: 700;
}

h4 {
  font-size: 18px;
  font-weight: 700;
}

.small-text {
  font-size: 15px;
}

button {
  font-weight: 600;
  border-radius: 12px;
  background-color: var(--primary-color);
  color: var(--button-text-color);
}

.cards {
  border-radius: 18px;
  background-color: #fff;
  border: 1px solid #ececec;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.06);
}

.cards:hover {
  transform: translateY(-8px);
  box-shadow: 0 18px 50px rgba(0, 0, 0, 0.12);
}

input {
  border-radius: 10px;
}

img {
  border-radius: 0px;
}

.text-center {
  text-align: center;
}

.display-inline-block {
  display: inline-block;
}
.section-padding {
  padding: 100px 0;
}

.pv-local-faq,
.pv-local-contact {
  margin-left: 0;
  margin-right: 0;
}

.pv-seo-page main a {
  font-weight: 600;
  color: #f4b400;
}
.pv-seo-page main a:hover {
  font-weight: 600;
  text-decoration: underline;
  color: #111111;
}

/*==============================================================
Full Width Background Section
==============================================================*/

.fullwidthbg-white {
  position: relative;

  width: 100vw;

  left: 50%;

  right: 50%;

  margin-left: -50vw;

  margin-right: -50vw;

  background: #000; /* Your Background */

  padding: 80px 0;
}

.fullwidthbg .container {
  max-width: 1320px;

  margin: 0 auto;
}

/* Menu Responsive  */

/* ==========================================
   Desktop Menu : 1025px and above
========================================== */
/* Menu Responsive  */

.pv-container {
  width: 100%;

  max-width: 1320px;

  margin-left: auto;

  margin-right: auto;

  padding-left: 20px;

  padding-right: 20px;
}
.pv-seo-audit-page .pv-container {
  padding-left: 0px;

  padding-right: 0px;
}
.pv-local-seo-page .pv-container {
  padding-left: 0px;

  padding-right: 0px;
}
.pv-seo-page .pv-container {
  padding-left: 0px;

  padding-right: 0px;
}
.pv-seo-page main {
  margin-block-start: 0px;
  margin-top: 102px;
}

.pv-contact-page .pv-container {
  padding-left: 0px;

  padding-right: 0px;
}
/* =========================================
   1. Box Sizing Reset
   ========================================= */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* =========================================
   2. Remove Default Margins & Paddings
   ========================================= */
* {
  margin: 0;
  padding: 0;
}

/* =========================================
   3. Body Setup
   ========================================= */

html,
body {
  overflow-x: hidden;
}
body {
  min-height: 100vh;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  font-size: 18px;
  font-weight: 400;
  font-family: "Plus Jakarta Sans";
}

/* =========================================
   4. Media Elements Reset
   ========================================= */
img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
}

/* =========================================
   5. Form Controls Reset
   ========================================= */
input,
button,
textarea,
select {
  font: inherit;
}

/* =========================================
   6. Remove List & Link Styles
   ========================================= */
ul,
ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
}

a span {
  text-decoration: none;
}

a:focus {
  outline: none;
}

button {
  border: 0px solid #ffffff;
}
button:focus {
  outline: none;
}

:root :where(.wp-block-navigation a:where(:not(.wp-element-button)):hover) {
  text-decoration: none;
}

main {
  margin-top: 101px;
}
:root :where(.is-layout-flow) > * {
  margin-block-start: 0;
  margin-block-end: 0;
}
/* Common */

/*==============================
Footer
==============================*/

.footer-wrapper {
  background: #061324;

  color: #ffffff;

  padding: 70px 0 25px;
}

footer.margin-auto {
  margin: 0px auto;
}

footer .container {
  margin-left: auto !important;
  margin-right: auto !important;
  display: block !important;
}
footer .pv-container {
  margin: auto;
  padding: 0 20px;
}

.pv-footer-grid {
  display: grid;

  grid-template-columns: 1.5fr 1fr 1fr;

  gap: 80px;

  padding-bottom: 45px;

  border-bottom: 1px solid rgba(255, 255, 255, 0.08);
}

/*--------------------*/

.pv-footer-logo {
  width: 190px;

  margin-bottom: 22px;
}

.pv-footer-about p {
  color: #bfc7d5;

  line-height: 1.8;

  margin-bottom: 30px;

  max-width: 300px;
}

/*--------------------*/

.pv-footer-social {
  display: flex;

  gap: 14px;
}

.pv-footer-social a {
  width: 42px;

  height: 42px;

  border: 1px solid rgba(255, 255, 255, 0.2);

  border-radius: 50%;

  display: flex;

  justify-content: center;

  align-items: center;

  color: #ffffff;

  text-decoration: none;

  transition: 0.3s;
}

.pv-footer-social a:hover {
  background: #fdb913;

  border-color: #fdb913;

  color: #061324;
}

/*--------------------*/

.pv-footer-links h4 {
  font-size: 22px;

  margin-bottom: 25px;

  color: #fff;
}

.pv-footer-links ul {
  list-style: none;

  padding: 0;

  margin: 0;
}

.pv-footer-links li {
  margin-bottom: 14px;
}

.pv-footer-links a {
  color: #bfc7d5;

  text-decoration: none;

  transition: 0.3s;
}

.pv-footer-links a:hover {
  color: #fdb913;

  padding-left: 5px;
}

/*--------------------*/

.pv-footer-bottom {
  text-align: center;

  padding-top: 25px;

  color: #a8b0bd;

  font-size: 15px;
}

.footer-linkedin svg {
  width: 30px;
  height: 30px;
  fill: #ffffff;
}

.footer-instagram svg {
  fill: #ffffff;
  width: 30px;
  height: 30px;
}

.footer-facebook svg {
  fill: #ffffff;
  width: 30px;
  height: 30px;
}

.pv-footer-social a:hover .footer-linkedin svg,
.pv-footer-social a:hover .footer-instagram svg,
.pv-footer-social a:hover .footer-facebook svg {
  fill: #000000;
}

/* Footer */
.logo-site {
  display: block;
}

.logo-mobile {
  display: none;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  max-height: 80px;
  z-index: 9999;
  transition: all 0.3s ease;
}
.header-main-wrapper {
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.08);
  background: #eeeeee;
}
header .header-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.background-gray {
  background-color: #eeeeee;
  margin-block-start: 0px !important;
  width: 100vw;

  margin-left: calc(50% - 50vw) !important;
  margin-right: calc(50% - 50vw) !important;
}

.background-black {
  background-color: var(--seconday-color);
  margin-block-start: 0px !important;
  width: 100vw;

  margin-left: calc(50% - 50vw) !important;
  margin-right: calc(50% - 50vw) !important;
}

.background-banner {
  background-color: #fdf8f1;
  margin-block-start: 0px !important;
  width: 100vw;

  margin-left: calc(50% - 50vw) !important;
  margin-right: calc(50% - 50vw) !important;
}

/* .fullwidthbg{

    width:100vw;

    margin-left:calc(50% - 50vw) !important;
    margin-right:calc(50% - 50vw) !important;

} */

.fullwidthbg {
  background: #000;
  padding: 80px 0;
}

.background-black h3 {
  color: var(--button-text-color-hover);
}

.heading-separator {
  height: 4px;
  width: 75px;
  background-color: var(--primary-color);
  margin-top: 5px !important;
  margin-bottom: 50px !important;
  border-color: var(--primary-color);
  margin: 0px auto;
}

a.cta-link {
  background-color: var(--primary-color) !important;
  color: var(--button-text-color);
  font-size: 16px;
  padding: 5px 10px !important;
  border-radius: 50px;
  cursor: pointer;
  font-weight: 600;
}

a:hover.cta-link {
  text-decoration: none;
  color: var(--button-text-color-hover);
}

a.cta-link {
  text-decoration: none;
}

a:hover.cta-link {
  text-decoration: none;
  color: var(--button-text-color-hover) !important;
}

/* Common */

/* Navigation */

.letstalks {
  background-color: var(--primary-color) !important;
  color: var(--button-text-color);
  font-size: 16px;
  padding: 5px 10px !important;
  border-radius: 50px;
}

.letstalks a,
.letstalks a:hover {
  text-decoration: none;
  color: var(--button-text-color-hover);
}

.letstalks a {
  text-decoration: none;
}

.letstalks a:hover {
  text-decoration: none;
  color: var(--button-text-color-hover) !important;
}

/* Navigation */
/* Home page Styles */
.pv-home-page .pv-home-cover {
  max-width: 100%;
  width: 100%;
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.home-detail-description {
  font-size: 18px;
  line-height: 1.8;
  color: #111;
  margin-bottom: 40px;
  max-width: 80%;
  text-align: center;
  margin: 0px auto;
}
.pv-home-page .pv-blog-content {
  padding: 10px;
}
/* Home page Styles */

/* Hero Section */

.hero {
  padding: 100px 0;
}

.hero-container {
  width: 1320px;
  max-width: 100%;
  margin: auto;

  gap: 0px;
  padding: 0px;
  display: flex;
  align-items: start;
  overflow: hidden;
}

.hero-container > .container {
  width: 1320px;
  max-width: 100%;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0px;
  padding: 0px;
}

.hero-left {
  width: 51%;
  margin-top: 0px;
}

.hero-tag {
  display: inline-block;
  padding: 0px;
  color: #f4b400;
  border-radius: 50px;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 15px 0px;
  width: auto;
  height: auto;
  background: none;
}

.hero h1 {
  font-size: 55px;
  line-height: 1.15;
  font-weight: 700;
  color: #111;
  margin-bottom: 25px;
}

.hero h1 span {
  color: var(--yellow);
}

.hero p {
  font-size: 18px;
  line-height: 1.8;
  color: #555;
  margin-bottom: 40px;
  max-width: 620px;
}

.hero-buttons {
  display: flex;
  gap: 20px;
  margin-bottom: 60px;
}

.btn {
  padding: 18px 34px;
  border-radius: 14px;
  text-decoration: none;
  font-weight: 600;
  transition: 0.3s;
}

.btn-primary {
  background: var(--yellow);
  color: #111;
}

.btn-primary:hover {
  background: var(--yellow-hover);
  transform: translateY(-4px);
}

.btn-outline {
  background: #fff;
  border: 1px solid #ddd;
  color: #111;
}

.btn-outline:hover {
  background: #111;
  color: #fff;
}

.hero-stats {
  display: flex;
  gap: 40px;
  flex-wrap: wrap;
  text-align: center;
}

.hero-stats h3 {
  font-size: 30px;
  margin-bottom: 5px;
}

.hero-stats p {
  font-size: 15px;
  color: #666;
  margin: 0;
}

.hero-right {
  width: 49%;
  display: flex;
  justify-content: center;
  margin-top: 0px;
  position: relative;
  overflow: hidden;
  height: 714px;
}

.hero-image {
  background: #08111f;
  border-radius: 40px 0 40px 0;
  padding: 50px;

  overflow: hidden;
  rotate: -46deg;
  width: 742px;
  height: 704px;
  position: absolute;
  left: 132px;
  outline: 4px solid var(--primary-color);
  outline-offset: 5px;
}

.hero-image::before {
  content: "";
  position: absolute;
  top: -150px;
  left: -150px;
  width: 350px;
  height: 350px;
  background: rgba(245, 180, 0, 0.15);
  filter: blur(120px);
}

.hero-image img {
  width: 75%;
  max-width: 550px;
  display: block;
  position: relative;
  z-index: 2;
  rotate: 45deg;
  top: 45px;
}

/* Hero Section */

/* Slider Container */
.swiper-wrapper {
  align-items: stretch;
}

.swiper-customwrapper {
  width: 100%;
  max-width: 100%;
}

.swiper-customwrapper .swiper-slide {
  width: 15.5%;
  text-align: center;
  background: #fff;
  border-radius: 8px;
  padding: 20px;
  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.08);
  gap: 10px;
  display: flex;
  flex-direction: column;
  height: auto;
  box-sizing: border-box;
}

.swiper-customwrapper .icon-wrapper {
  width: 60px;
  height: auto;
  display: flex;
  justify-content: center;
  margin: 0px auto;
}

.swiper-customwrapper .swiper-slide p {
  font-size: 16px;
  flex-grow: 1;
}

.icon-wrapper .cta-link {
  margin-top: auto;
}

/* Slider Container */

/* My Services */

.serviceSwiper .swiper-wrapper {
  align-items: stretch;
}

.swiper-customwrapper {
  width: 100%;
  max-width: 100%;
}

.serviceSwiper .swiper-slide {
  width: 15.5%;
  text-align: center;
  background: #fff;
  border-radius: 8px;
  padding: 8px;
  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.08);
  gap: 10px;
  display: flex;
  flex-direction: column;
  height: auto;
  box-sizing: border-box;
}

.serviceSwiper .icon-wrapper {
  width: 60px;
  height: auto;
  display: flex;
  justify-content: center;
  margin: 0px auto;
}

.serviceSwiper .swiper-slide p {
  font-size: 16px;
  flex-grow: 1;
}

/* Button */
.serviceSwiper .cta-link {
  margin-top: auto;
}

/* My Services */
/* My SEO Process */
.seo-process {
  background: #071325;
  padding: 0;
  position: relative;
}

.processSwiper {
  overflow: hidden;
  max-width: 100%;
}

.processSwiper .swiper-customwrapper {
  width: 100%;
  max-width: 100%;
}

.processSwiper .swiper-wrapper {
  align-items: flex-start;
  justify-content: center;
}

.processSwiper .swiper-slide {
  position: relative;
  text-align: center;
  background: none;
}

.processSwiper .swiper-customwrapper .swiper-slide {
  background: none;
  padding: 0px;
}
.processSwiper .swiper-wrapper .swiper-slide:last-child::after {
  display: none;
}

/* Timeline */

.processSwiper .swiper-slide::before {
  content: "";
  position: absolute;
  top: 60px;
  left: 50%;
  width: 100%;
  height: 1px;
  background: #ddd;
  z-index: 0;
}

.processSwiper .swiper-slide::after {
  content: "";

  width: 8px;
  height: 8px;

  border-radius: 50%;

  background: #f5b400;

  box-shadow:
    0 0 4px rgba(245, 180, 0, 0.9),
    0 0 8px rgba(245, 180, 0, 0.7),
    0 0 14px rgba(245, 180, 0, 0.45);

  position: absolute;
  z-index: 1;
  top: 56px;
  left: 195px;
  border-radius: 50px;
}

.processSwiper .swiper-slide:last-child::before {
  display: none;
}

/* Circle */

.process-icon {
  width: 78px;
  height: 78px;
  border-radius: 50%;
  background: #2a7cff;
  border: 4px solid rgba(255, 255, 255, 0.2);
  position: relative;
  z-index: 2;
}

/* Alternate Green */

.swiper-slide:nth-child(even) .process-icon {
  background: #66c23a;
}

.step-number {
  display: block;
  margin: 18px 0 10px;
  color: #f4c400;
  font-size: 24px;
  font-weight: 700;
}

.process-item {
  text-align: center;
  margin: 0px auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.process-item h4 {
  color: #fff;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 600;
}

.process-item p {
  color: #bfc8d5;
  font-size: 15px;
  line-height: 1.6;
}

.process-icon-blue {
  width: 120px;
  height: 120px;
  border-radius: 50%;

  background: radial-gradient(
    circle at 30% 30%,
    #4d9dff 0%,
    #1d63e8 65%,
    #0b46b8 100%
  );

  border: 3px solid #5fa8ff;

  box-shadow:
    0 0 0 3px rgba(69, 146, 255, 0.25),
    inset 0 2px 8px rgba(255, 255, 255, 0.25),
    inset 0 -8px 12px rgba(0, 0, 0, 0.25);

  position: relative;

  display: flex;
  justify-content: center;
}

.process-icon-blue img {
  width: 70%;
  height: auto;
}

.icon-wrapper .icon-fill {
  fill: #ffffff;
  transition: fill 0.3s ease;
}

.icon-wrapper:hover .icon-fill {
  fill: #f5b400;
}

.process-icon-green {
  width: 120px;
  height: 120px;
  border-radius: 50%;

  background: radial-gradient(
    circle at 30% 30%,
    #8ef45d 0%,
    #56b82e 65%,
    #2f7d15 100%
  );

  border: 3px solid #8ae96a;

  box-shadow:
    0 0 0 3px rgba(111, 219, 78, 0.22),
    inset 0 2px 8px rgba(255, 255, 255, 0.28),
    inset 0 -8px 12px rgba(0, 0, 0, 0.25);

  position: relative;

  display: flex;
  justify-content: center;
}

.process-icon-green img {
  width: 70%;
  height: auto;
}

.icon-wrapper {
  display: flex;
}

.icon-wrapper svg {
  fill: #ffffff;
  width: 80px;
  height: auto;
}

.icon-wrapper:hover svg {
  fill: #000000;
}

.icon-wrapper:hover svg .active {
  fill: #000000;
}

/* My SEO Process */

/* Dyanamic FAQ  */
/*==========================
FAQ
==========================*/

.pv-faq {
  padding: 100px 0px 50px 0px;
  margin: 0px;
  max-width: 100%;
}
.pv-faq a {
  font-weight: 600;
}
.pv-faq a:hover {
  text-decoration: underline;
}

.pv-faq-heading {
  text-align: center;

  margin-bottom: 50px;
}

.pv-subtitle {
  display: inline-block;

  padding: 8px 18px;

  background: var(--primary-color);

  border-radius: 50px;

  font-weight: 600;

  margin-bottom: 15px;
}

.pv-faq-heading h2 {
  font-size: 48px;

  font-weight: 700;

  margin: 0;
}

.pv-faq-item {
  border-bottom: 1px solid #ddd;
}

.pv-faq-question {
  width: 100%;

  display: flex;

  justify-content: space-between;

  align-items: center;

  padding: 28px 0;

  background: none;

  border: none;

  cursor: pointer;

  font-size: 22px;

  font-weight: 600;

  text-align: left;
}

.pv-faq-answer {
  max-height: 0;

  overflow: hidden;

  opacity: 0;

  transition:
    max-height 0.45s ease,
    opacity 0.3s ease;
}

.pv-faq-item.active .pv-faq-answer {
  opacity: 1;
}

.pv-icon {
  font-size: 28px;

  transition: 0.3s;
}

.pv-faq-item.active .pv-icon {
  transform: rotate(45deg);
}

.pv-faq-wrapper {
  display: flex;

  gap: 50px;

  align-items: flex-start;
}

.pv-faq-column {
  flex: 1;
}

.faq-item {
  border-bottom: 1px solid #ddd;

  padding-bottom: 20px;
}

.faq-question {
  width: 100%;

  display: flex;

  justify-content: space-between;

  align-items: center;

  cursor: pointer;

  background: none;

  border: none;

  font-size: 28px;

  font-weight: 700;

  padding: 22px 0;

  text-align: left;
}

/* Answer Animation */
.faq-answer {
  max-height: 0;

  overflow: hidden;

  transition: max-height 0.45s ease;
}

/* Open State */
.faq-item.active .faq-answer {
  max-height: 300px;
}

/* Icon Rotate */
.faq-icon {
  transition: 0.35s;

  font-size: 32px;
}

.faq-item.active .faq-icon {
  transform: rotate(45deg);
}

/* Dynamic FAQ */

/* Testimonials  */
.pv-testimonials-grid {
  max-width: 100% !important;
}

/* Testimonials  */

/* Blog list page  */
.pv-blog-page .pv-blog-grid {
  margin-block-start: 40px !important;
  margin-block-end: 40px !important;
}

/*Home Blog portion */
.home-blog-wrapper .pv-home-blog-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
}

.home-blog-wrapper .swiper-slide .pv-blog-content {
  background-color: #fff;
}
/* Home Blog Portion */

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

@media (min-width: 1025px) {
  /* Hamburger Hide */

  .wp-block-navigation__responsive-container-open {
    display: none !important;
  }
}

/* ==========================================
   Mobile Menu : 1024px and below
========================================== */

/* Tablet & Mobile */
@media screen and (max-width: 1024px) {
  /* તમારો CSS અહીં લખો */

  :root {
    --hero-heading: 40px;
  }
  header {
    max-height: 80px;
  }
  main {
    margin-top: 100px;
  }

  .section-padding {
    padding: 80px 0;
  }
  .component-width {
    width: 80%;
    max-width: 80%;
    margin: 0px auto;
  }
  .processSwiper .swiper-customwrapper {
    max-width: 100% !important;
  }

  .logo-site {
    display: none;
  }

  .logo-mobile {
    display: block;
  }

  header {
    display: block;
  }

  .has-global-padding {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }

  header .header-wrapper {
    padding-top: 10px;
    padding-bottom: 0px;
    /* padding-left: 0px;
    padding-right: 0px; */
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }

  .logo-site {
    display: none;
  }

  .logo-mobile {
    display: block;
  }

  .container {
    flex-direction: column;
  }

  .hero-left,
  .hero-right {
    width: 100%;
  }

  .hero h1 {
    font-size: 48px;
  }

  .hero {
    padding: 70px 0;
  }

  /* Hero part */

  .hero-left {
    width: 100%;
    margin-top: 0px;
  }

  /* lighthouse issue */

  .hero-right {
    width: 100%;
    display: flex;
    justify-content: center;
    position: relative;
    overflow: hidden;
    height: auto;
    margin-top: 40px;
  }

  .hero-image {
    position: relative;
    left: auto;
    top: auto;
    width: 100%;
    max-width: 100%;
    height: auto;
    padding: 0;
    margin: 10px;
    rotate: none;
    transform: none;
    border-radius: 40px;
    outline: 4px solid var(--primary-color);
    outline-offset: 5px;
  }

  .hero-image img {
    position: relative;
    width: 100%;
    max-width: 100%;
    height: auto;
    top: auto;
    left: auto;
    rotate: none;
    transform: none;
    display: block;
    margin: 0 auto;
  }
  /* Lighthouse Issue */
  .hero-image::before {
    display: none;
  }

  /* Hero part */
  .swiper-customwrapper .swiper-slide {
    width: 15.5%;
    text-align: center;
    background: #fff;
    border-radius: 8px;
    padding: 24px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.08);
    gap: 10px;
    display: flex;
    flex-direction: column;
    height: auto;
  }

  .pv-faq {
    padding: 40px 0;
    margin: 0px;
    max-width: 100%;
  }
  .pv-faq-wrapper {
    flex-direction: column;
  }

  .processSwiper .swiper-customwrapper .swiper-slide {
    background: none;
    padding: 0px;
  }

  .process-icon-blue {
    margin: 0px auto;
  }

  .processSwiper .swiper-slide::before {
    left: 71%;
  }

  .processSwiper .swiper-slide::after {
    left: 98.5%;
  }

  .processSwiper .swiper-slide:last-child:after {
    background: none;
  }
  .pv-contact-container {
    display: flex;
    flex-direction: column;
  }
  .pv-contact-right {
    width: 100%;
  }

  /* Global padding remove for tablet  */
  .has-global-padding {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  /* Global padding remove for tablet  */
  /* Menu */
  .wp-block-navigation-submenu[aria-expanded="true"]
    .wp-block-navigation__submenu-icon {
    transform: rotate(180deg);
  }

  .wp-block-navigation .wp-block-navigation__submenu-icon svg {
    fill: #000000 !important;
  }

  .wp-block-navigation__responsive-container.is-menu-open {
  }
  /* Menu */

  .serviceSwiper .swiper-slide {
    width: 100%;
    text-align: center;
    background: #fff;
    border-radius: 8px;
    padding: 8px;
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.08);
    gap: 10px;
    display: flex;
    flex-direction: column;
    height: auto;
    box-sizing: border-box;
  }
  /*Home Blog portion */
  .home-blog-wrapper .pv-home-blog-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
  }

  .home-blog-wrapper .swiper-slide .pv-blog-content {
    background-color: #fff;
  }
  /* Home Blog Portion */
}

@media (max-width: 991px) {
  .pv-container {
    padding-left: 18px;

    padding-right: 18px;
  }
  .pv-footer-grid {
    grid-template-columns: 1fr;

    gap: 45px;
  }
}

@media (max-width: 768px) {
  .section-padding {
    padding: 60px 0;
  }
  .pv-blog-content {
    padding: 10px 10px 10px 10px !important;
  }
  .pv-testimonial-card {
    padding: 10px !important;
  }
  .pv-contact-left {
    width: 100% !important;
  }
  footer .pv-container {
    padding: 0 !important;
  }

  .hero h1 {
    font-size: 36px;
  }

  .hero-buttons {
    flex-direction: column;
  }

  .hero-stats {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    text-align: center;
    gap: 25px;
  }
  .pv-faq {
    padding: 40px 0;
    margin: 0px;
    max-width: 100%;
  }

  .pv-home-page .hero {
    padding: 10px 0;
    display: grid;
    grid-template-columns: 1fr;
  }

  .pv-contact-info {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
    padding: 0px;
  }

  .pv-local-faq .pv-faq .pv-container {
    padding: 0px;
  }
  .pv-faq {
    padding: 20px 0;
    margin: 0px;
    max-width: 100%;
  }
  .pv-contact-container {
    padding: 0px !important;
  }
  .pv-contact-form {
    padding: 0px !important;
  }
  .pv-home-page .pv-faq .pv-container {
    padding: 0px;
  }
  .pv-faq-heading {
    text-align: center;

    margin-bottom: 20px;
  }
  /*Home Blog portion */
  .home-blog-wrapper .pv-home-blog-wrapper {
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
  }

  .home-blog-wrapper .swiper-slide .pv-blog-content {
    background-color: #fff;
  }
  /* Home Blog Portion */
}

.container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1320px;
  }
}
